[workspace]
members = [
    "crates/el-ui-compiler",
    "crates/el-platform",
    "crates/el-services",
    "crates/el-aop",
    "crates/el-auth",
    "crates/el-publish",
    "crates/el-identity",
    "crates/el-style",
    "crates/el-layout",
    "crates/el-i18n",
    "crates/el-config",
    "crates/el-secrets",
    "examples/profile-card",
]
resolver = "2"
